// WarnDlg.cpp : implementation file
//

#include "stdafx.h"
#include "ConGraT.h"
#include "WarnDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CWarnDlg dialog


CWarnDlg::CWarnDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CWarnDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CWarnDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CWarnDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CWarnDlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CWarnDlg, CDialog)
	//{{AFX_MSG_MAP(CWarnDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CWarnDlg message handlers

void CWarnDlg::OnOK() 
{
	// TODO: Add extra validation here
	
	CDialog::OnOK();
}
